<?xml version="1.0" encoding="utf-16"?>
<Recommend>
	<Links>
		<Link Id ="40053" Name ="[.]color=rgb(26,102,162);hovercolor=rgb(13,162,231);urltype=true;link=40053[/.]免费企业版[.][/.]    " LinkAddr = "360EntCall.exe/wstj" Type ="EXE" StaticUrl = "http://stat.360safe.com/360/?stype=mainright&amp;type=fun_mfqyb_New&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe"/>	   
		<Link Id ="40054" Name =" [.]color=rgb(26,102,162);hovercolor=rgb(13,162,231);urltype=true;link=40054[/.]论坛求助[.][/.]     " LinkAddr = "http://bbs.360.cn/3229787.html?from=360safe_bbs&amp;ver={ver}&amp;sys=" Type ="IE" StaticUrl = "http://stat.360safe.com/360/?stype=mainright&amp;type=fun_ltqz&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe"/>
		<Link Id ="40055" Name ="[.]color=rgb(26,102,162);hovercolor=rgb(13,162,231);urltype=true;link=40055[/.]查杀异常恢复\n"    LinkAddr = "360Restore.exe" Type ="EXE" StaticUrl = "http://stat.360safe.com/360/?stype=mainright&amp;type=fun_csychf&amp;uid={uid}&amp;pid={pid}&amp;m={mid}&amp;ver={ver}&amp;zt={zt}&amp;from=safe"/>
	</Links>
</Recommend>